/* begin TOP submenu */
p.tpLb {
text-align:right;
margin:0.5em;
font-family: Verdana, Arial, sans-serif;
font-size:12px;
}

p.tpLb a {
background: transparent url("imag/topLbl.gif") no-repeat bottom right;
padding-right: 40px;
text-decoration: none;
font-style: italic;
}

div.topL{
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: none;
	border-right: none;
	border-collapse: collapse;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9em;
	color:#555;
	vertical-align: center;
	text-align: center;
	margin: 0.7em 1em 1.5em 1em;
	padding: 0.5em 0em;
}
div.topL a{
color:#555;
font-family: Verdana, Arial, sans-serif;
padding-left: 0.7em;
padding-right: 0.7em;
text-decoration: none;
line-height:1.5em;
border-bottom-width: 0;
}
div.topL a:hover{
	text-decoration: underline;
	color:#369;
}

div.topL a.curr{
	color:#369;
}

div.topL h3{
	font-family: Verdana, Arial, sans-serif;
	font-size:0.9em;
	padding:0;
	margin-bottom:0.5em;
}

.sprt{
color:#369;
font-size: 1em;
}
/* end TOP submenu */
/* begin vistavka novih nadhodzen */
.vnn img{
	margin-left: 2px;
	margin-right: 1em;
}

.headStl, .headStl p{
	font-family: 'Times New Roman', Times, serif;
	line-height: normal;
	font-size: 1em;
}

.headStl ul, .headStl ol{
	list-style-type:none;
	padding-left:0;
}
.headStl ul br, .headStl ol br, .headStl li {
	padding-bottom:0.5em;
}

.headStl h1, h2 {
	color: black;
}

.headStl h1 {
	font-size: 1.3em;
	text-transform: none;
	margin-top:1em;
}

.headStl h2 {
	font-size: 1em;
}

.novini, .novini p, .novini li, .novini em, .novini p em{
	font-family: 'Times New Roman', Times, serif;
	line-height: normal;
	font-size: 1em;
}
/* end vistavka novih nadhodzen */
/* calendar pamjatnih dat*/
div.ZPDclnd{
font-family:'Times New Roman', Times, serif;
font-size: 16px;
color: #333333;
}

dl.days dt{
margin-bottom:0.3em;
font-weight: bold;
font-size: 1.1em;
padding:4px;
color:#367193;
}

dl.days dd{
margin-bottom:1.5em;
margin-left:1.5em;
text-indent:1.3em;
line-height:1.1;
}

dl.days dd em{
	font-weight:bold;
}

dl.days dd p{
	font-size:0.9em;
	padding-top:4px;
	margin:0;
	color:#555;
}

ul.evnLst{
list-style:none;
padding:0;
margin:0;
}

ul.evnLst li{
margin-bottom:0.5em;
}

span.evn{
font-weight: bold;
font-style:italic;
color:red;
}

span.mnth{
font-weight: bold;
font-size:1.3em;
color:black;
}

div.ZPDclnd table {
border-collapse: separate;
border-spacing: 0.4em;
border: solid 0px black;
text-align: left;
margin: 0 auto;
font-weight:normal;
}

div.ZPDclnd table td{
border: solid 0px black;
background-color:#f0f0f0;
padding:0.5em;
}
div.ZPDclnd table td:hover{
color: white;
background-color:#367193;
}

div.ZPDclnd table td.curm{
color: white;
background-color:#367193;
font-weight:bold;
}

div.ZPDclnd table a{
text-decoration:none;
color: inherit;
padding:0.5em; 
}

div.ZPDclnd table a:hover{
color: white;
}

div.ZPDclnd table td.curm a{
color: white;
font-weight:bold;
}

div.ZPDclnd em{
font-family:'Times New Roman', Times, serif;
}
/* end calendar ZPD*/
/* begin mapa saitu*/
.mapa ul{
list-style: none;
padding-left:0.3em;
font-weight: bold;
padding-bottom:0.3em;
padding-top:0.2em;
}

.mapa li ul.fl li{
padding-left:1.5em;
border-left: dashed 1px #cdcdcd;
font-weight: normal;
padding-bottom:0.2em;
}

.mapa ul.main{
margin-left:0.3em;
}

.mapa a{
text-decoration: none;
color: inherit;
}
.mapa a:hover{
color: #336699;
}

/* end mapa saitu */
/* begin PeredPlacheniViddannja */
.ppv {
font-size:14px;
font-family: Arial, sans-serif;
}

.ppv h3{
font-size: 1.3em;
padding-top: 0.5em;
}

.ppv table{
border-collapse: collapse;
}

.ppv table thead{
font-style: italic;
}
.ppv table tr.todd {
background-color:#f5f5f5;
}

.ppv table td {
padding: 5px;
vertical-align: top;
text-align:left;
}
/* end PeredPlacheniViddannja */
/* begin PlanZahodiv */
.plnZ em{
font-family:Arial, Helvetica, sans-serif;
}
/* end PlanZahodiv */

/* begin kontakts */
.cntkts {
	margin: 0 auto;
	/*font-family: 'Times New Roman', Times, serif;*/
	font-size: 14px;
	color: #555;
	line-height:1.2em;
}

.cntkts a {
	border-bottom-width: 0 !important;
}

.cntkts h3{
	font-size: 1.2em;
}

.cntkts span.ph{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
	/*font-size: 0.85em;*/
	/*display:block;*/
}

.cntkts strong{
	color: #333;
}
.cntkts ul{
list-style: none;
margin:0px;
padding-left: 2em;
border: solid 0px red;
}

.cntkts ul li{
padding-bottom: 1em;
}
/* end kontakts */
/* begin kerivniztvo */
.keriv {
	font-family: 'Times New Roman', Times, serif;
	font-size: 16px;
	color: #555;
	margin: 0 auto;
}

.keriv table{
	margin: 0 auto;
	border:none;
	line-height:1.2em;
	padding: 0;
	border-collapse:collapse;
	margin-top: 1em;
}

.keriv table td{
	min-height: 150px;
	border:0px solid black;
	vertical-align: top;
	padding:0;
}
.keriv table td.desc{
	padding-top: 10px;
	padding-right: 4px;
}

.keriv table td strong{
	font-style: italic;
	font-size: 1.1em;
	color: #333;
	margin-bottom: -0.9em;
	display:block;
}

.keriv table td span.ph{
	color: #555;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.85em;
	margin-top: 0.5em;
	display:block;
}

.keriv table td a{
	font-style: italic;
	font-size: 0.9em;
}
.keriv img{
	border: 1px solid #919191;
	padding-left:0;
	margin-bottom: 1.2em;
}
/* --- */
.bgf {
font-size: 14px;
line-height: normal;
}

.bgf .photo {
font-family: Verdana, Arial, sans-serif;
font-weight: bold;
font-size: 0.9em;
text-align: center;
margin: 0 auto;
}

.bgf .photo img{
margin-bottom: 0.5em;
border: solid 1px #999;
}

.bgf p{
font-family: 'Times New Roman', Times, serif;
font-size: 1em;
text-align: justify;
text-indent: 2em;
line-height: 1.3em;
margin: 0 1em 0 1.5em;
}

.bgf p em{
/*color: #369;*/
font-family: 'Times New Roman', Times, serif;
font-weight: bold;
}

.bgf h3{
color: #369;
font-family: Verdana, Arial, sans-serif;
font-size: 0.9em;
font-weight: bold;
font-style: italic;
letter-spacing: 0.1em;
margin-left: 0.5em;
margin-top: 1.5em;
margin-bottom: 0.5em;
}

.bgf ul{
font-family: 'Times New Roman', Times, serif;
font-size: 1em;
text-align: justify;
text-indent: 2em;
line-height: 1.3em;
margin: 0.3em 1em 0.2em 1.5em;
list-style:none;
padding:0;
}
.bgf ul li{
	margin: 0.3em 0 0.2em 0;
}
/* end kerivniztvo */
div.gen {
	/*font-family: "Times New Roman", Times, serif;*/
	font-size:1em;
	padding:0;
	margin:0em;
	text-align:justify;
	/*text-indent:2em;*/
	/*padding-left: 20px;*/
}

div.gen h3{
	font-family: Verdana, Arial, sans-serif;
	font-size:1em;
	padding:0;
	margin-bottom:0.5em;
	margin-top:1.5em;
	color: #369;
	text-align: center;
	line-height:0.2em;
}

div.gen p {
	/*font-family: "Times New Roman", Times, serif;*/
	font-size:1em;
	padding:0;
	margin:0em;
	margin-bottom:0.5em;
}

div.gen p.local {
	font-style:italic;
	margin-top: 0.3em;
	text-indent:0;
}

div.gen dl dt {
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:0.9em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	color: #333;
	text-indent:0;
}

div.gen dl dd {
	margin-bottom: 1.2em;
}

div.gen dd strong{
color:#333;
}


div.gen ul{
	list-style:none;
	margin-left:0;
	padding-left:0;
}

div.gen ul li{
	margin-bottom: 0.7em;
}

div.gen em{
	font-family: "Times New Roman", Times, serif;
}

div.gen a[href^="http"]{
	background:url("imag/outLnk.png") right 2px no-repeat;
	padding-right:14px;
	margin-right:8px;
}
div.gen a.wbrk {	
	word-break:break-all;
	word-wrap:break-word;
}
div.gen a[href^="http://catalog.odnb.odessa.ua"]{
	background:none;
	padding-right:0;
	margin-right:0;
}

div.gen a[href$=".pdf"]:before{
	content: "";	
	background:url("imag/icon_pdf.png") left center no-repeat;
	padding-left:25px;
	margin-left:0px;
}

div.gen a[href$="doc"]:before{
	content: "[doc] ";	
	background:none;
	padding-left:0;
	margin-left:0px;
	color: #de0000;
}
div.gen a[href$="id=408"]:before{
	content: "";	
	background:none;
	padding-left:0;
	margin-left:0px;
}
div.gen p.ekLnk a{
	color: #336699;
}

.dkb a{
	color: #333333;
}

div.dkb h3{
	text-align:left;
	margin-bottom:1em;
	margin-top:1.8em;
	font-size: 1.1em;
	border-bottom: 2px solid #eee;
	line-height:1.5em;
	/*margin-left:1.5em;*/
	text-indent:0;
}

.dkb .lnkLst{
	text-align: left;
}

.dkb dl.lft dd{
	margin-left:0;
	padding-left:0;	
}

.dkb dl.tind dd{
	text-indent:0;	
}

.dkb ol {
	text-indent:0;
}

.dkb ol.lft li{
	text-indent:0;
	margin-bottom:0.5em;
}

div.brd h4{
	color:black;
	margin-left:1.5em;
	text-indent:0;
}

.brd {
	line-height: 1.3em;
}

.brd ul, .brd ol{
	color: black;
}

.brd ul.inrl, .brd ol.inrl{
	line-height: 1.3em;
	margin-top:0;
	margin-bottom:1em;
}

.brd ol.inrl {
	padding-left: 0;
	list-style-position:inside;	
	text-indent: inherit;
}

.brd ul.inrl li{
	margin-top:0;
	margin-bottom:0;
}
 .brd ol.inrl li {
	margin-top:0;
 	margin-bottom:0.5em;
 }
 
.confProg{
	font-size: 1em;
	color: inherit;
	font-family: "Times New Roman", Times, serif;
}

.confProg dl dt{
	font-weight: bold;
}
.confProg dl dd{
	font-style: italic;
	margin-bottom:1em;
}

.confProg h3{
font-size: 1em;
font-style:normal;
color: inherit;
text-align:center;
}

.confProg .vddl{
text-align:right; 
font-style: italic;
}

span.whtsp{
	white-space: nowrap;
	color: inherit;
}